@font-face {
	font-family: 'SansationRegular';
	src: url('fonts/Sansation_Regular-webfont.eot');
	src: local('?'), url('fonts/Sansation_Regular-webfont.woff') format('woff'), url('fonts/Sansation_Regular-webfont.ttf') format('truetype'), url('fonts/Sansation_Regular-webfont.svg#webfont6EDnQfw1') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'SansationLight';
	src: url('fonts/Sansation_Light-webfont.eot');
	src: local('?'), url('fonts/Sansation_Light-webfont.woff') format('woff'), url('fonts/Sansation_Light-webfont.ttf') format('truetype'), url('fonts/Sansation_Light-webfont.svg#webfontuaoQQ2p3') format('svg');
	font-weight: normal;
	font-style: normal;
}



@font-face {
	font-family: 'KontrapunktLight';
	src: url('fonts/Kontrapunkt-Light-webfont.eot');
	src: local('?'), url('fonts/Kontrapunkt-Light-webfont.woff') format('woff'), url('fonts/Kontrapunkt-Light-webfont.ttf') format('truetype'), url('fonts/Kontrapunkt-Light-webfont.svg#webfontPKZCg6Ez') format('svg');
	font-weight: normal;
	font-style: normal;
}




@font-face {
	font-family: 'DroidSerifRegular';
	src: url('fonts/DroidSerif-Regular-webfont.eot');
	src: local('?'), url('fonts/DroidSerif-Regular-webfont.woff') format('woff'), url('fonts/DroidSerif-Regular-webfont.ttf') format('truetype'), url('fonts/DroidSerif-Regular-webfont.svg#webfontLHjXhPRh') format('svg');
	font-weight: normal;
	font-style: normal;
}